# Generated by Django 3.0.2 on 2020-04-19 17:03

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('gestruc', '0037_auto_20200419_1818'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='ruches',
            name='affectation',
        ),
    ]
